PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v1.0.0-rc2 »
- SDSS Utilities (`pydl.pydlutils`) »
- traceset2xy

# traceset2xy

pydl.pydlutils.trace.traceset2xy(tset, xpos=None, ignore_jump=False)

  Convert from a trace set to an array of x,y positions.

  Parameters
    tset `TraceSet`

      A `TraceSet` object.

    xpos array-like, optional

      If provided, evaluate the trace set at these positions. Otherwise the positions will be constructed from the trace set object iself.

    ignore_jump bool, optional

      If `True`, ignore any jump information in the `tset` object

  Returns
    `tuple` of array-like

      The x, y positions.